/*** advanced info ***/
ul.icospr-advinfo div		{ background: url(/templates/global/images/inter/icospr-advinfo.jpg) no-repeat; }
	ul.icospr-advinfo div#listitem-attributes		{ background-position: 0 0; }
	ul.icospr-advinfo div#listitem-skills	 		{ background-position: 0 -50px; }
	ul.icospr-advinfo div#listitem-adventures 		{ background-position: 0 -100px; }
	ul.icospr-advinfo div#listitem-vocations		{ background-position: 0 -150px; }
	ul.icospr-advinfo div#listitem-transformations	{ background-position: 0 -200px; }
	ul.icospr-advinfo div#listitem-improving	 	{ background-position: 0 -250px; }
	ul.icospr-advinfo div#listitem-getting  	 	{ background-position: 0 -300px; }

.gameinfo-longheader 	{ padding: 40px 300px 0 10px; }


/*** Attributes ***/
.bg-attributes		{ background: url(/templates/global/images/inter/bg-attributes.jpg) top right no-repeat; }
	.sprite-attributes		{ background: url(/templates/global/images/inter/sprite-attributes.jpg) no-repeat; }
	.sprite-attributes.att-interface	{ background-position: 0 0; height: 370px; width: 640px; }

/*** skills ***/
#skills-section ul { overflow: hidden; }
	#skills-section ul li {float: left; cursor: pointer; }
	#skills-section ul li p { padding: 10px; font: 16px/20px Candal; color: #3168c2; margin-bottom: 0; }
	#skills-section ul li.selected-skills p { -moz-border-radius: 5px; border-radius: 5px; background: #497ed4; color: #ffffff; padding: 5px; margin: 0; }
	#skills-section ul li.selected-skills 	{ border: 5px solid #ffffff; -moz-border-radius: 5px; border-radius: 5px; }
	#skills-section #skills-second 	{display: none;}
	#skills-section #skills-third	{display: none;}

.bg-skills      { background: url(/templates/global/images/inter/bg-skills.jpg) top right no-repeat; }

/*** Adventures ***/
.bg-adventures		{ background: url(/templates/global/images/inter/bg-adventures.jpg) top right no-repeat; }
	.sprite-adventures		{ background: url(/templates/global/images/inter/sprite-adventures.jpg) no-repeat; }
	.sprite-adventures.register		{ background-position: 0 0; height: 441px; width: 611px; }

/*** Vocations ***/
.bg-vocations		{ background: url(/templates/global/images/inter/bg-vocations.jpg) top right no-repeat; }

#vocations-section ul { overflow: hidden; }
	#vocations-section ul li {float: left; cursor: pointer; }
	#vocations-section ul li p { padding: 10px; font: 16px/20px Candal; color: #3168c2; margin-bottom: 0; }
	#vocations-section ul li.selected-vocations p { -moz-border-radius: 5px; border-radius: 5px; background: #497ed4; color: #ffffff; padding: 5px; margin: 0; }
	#vocations-section ul li.selected-vocations 	{ border: 5px solid #ffffff; -moz-border-radius: 5px; border-radius: 5px; }
	#vocations-section #vocations-second 	{display: none;}
	#vocations-section #vocations-third		{display: none;}
	#vocations-section #vocations-fourth	{display: none;}
	#vocations-section #vocations-fifth		{display: none;}
	#vocations-section #vocations-sixth		{display: none;}
	#vocations-section #vocations-seven 	{display: none;}
	#vocations-section #vocations-eight		{display: none;}
	#vocations-section #vocations-nine  	{display: none;}
	#vocations-section #vocations-ten		{display: none;}
	#vocations-section #vocations-eleven	{display: none;}
	#vocations-section #vocations-twelve	{display: none;}
	#vocations-section #vocations-thirteen	{display: none;}
	#vocations-section #vocations-fourteen	{display: none;}
	#vocations-section #vocations-fifteen	{display: none;}

/*** Transformation ***/
#transformations-section ul { overflow: hidden; }
	#transformations-section ul li {float: left; cursor: pointer; }
	#transformations-section ul li p { padding: 10px; font: 16px/20px Candal; color: #3168c2; margin-bottom: 0; }
	#transformations-section ul li.selected-transformations p { -moz-border-radius: 5px; border-radius: 5px; background: #497ed4; color: #ffffff; padding: 5px; margin: 0; }
	#transformations-section ul li.selected-transformations 	{ border: 5px solid #ffffff; -moz-border-radius: 5px; border-radius: 5px; }
	#transformations-section #transformations-second 	{display: none;}

.bg-transformations      { background: url(/templates/global/images/inter/bg-transformations.jpg) top right no-repeat; }
	.sprite-transformations		{ background: url(/templates/global/images/inter/sprite-transformations.jpg) no-repeat; }
	.sprite-transformations.transform	{ background-position: center top; height: 365px; width: 620px; }
	.sprite-transformations.monsters	{ background-position: center bottom; height: 525px; width: 530px; }
	.sprite-transformationss		{ background: url(/templates/global/images/inter/sprite-transformations.png) no-repeat; }
	.sprite-transformationss.transform	{ background-position: center top; height: 374px; width: 635px; }
	.sprite-transcards		{ background: url(/templates/global/images/inter/transcards.png) no-repeat; }
	.sprite-transcards.transcards	{ background-position: center top; height: 374px; width: 635px; }

/*** improving ***/
#improving-section ul { overflow: hidden; }
	#improving-section ul li {float: left; cursor: pointer; }
	#improving-section ul li p { padding: 10px; font: 16px/20px Candal; color: #3168c2; margin-bottom: 0; }
	#improving-section ul li.selected-improving p { -moz-border-radius: 5px; border-radius: 5px; background: #497ed4; color: #ffffff; padding: 5px; margin: 0; }
	#improving-section ul li.selected-improving 	{ border: 5px solid #ffffff; -moz-border-radius: 5px; border-radius: 5px; }
	#improving-section #improving-second 	{display: none;}
	#improving-section #improving-third	{display: none;}
	#improving-section #improving-fourth	{display: none;}
	#improving-section #improving-fifth	{display: none;}
	#improving-section #improving-sixth	{display: none;}
	#improving-section #improving-seven	{display: none;}
	#improving-section #improving-eight	{display: none;}

.bg-improving		{ background: url(/templates/global/images/inter/bg-improving.jpg) top right no-repeat; }
	.sprite-improving		{ background: url(/templates/global/images/inter/sprite-improving.jpg) no-repeat; }
	.sprite-improving.embed		{ background-position: left top; height: 280px; width: 277px; }
	.sprite-improving.empty		{ background-position: right top; height: 44px; width: 46px; }
	.sprite-improving.stone		{ background-position: right -44px; height: 44px; width: 46px; }
	.sprite-improving.skull		{ background-position: right bottom; height: 44px; width: 46px; }

	ul.improve-icons	{ margin: 10px 0; }
		ul.improve-icons li	{ float: left; padding: 6px; background: #d9e5e8; font: 11px/16px Verdana; color: #423391; width: 567px; cursor: text; height: 40px; width: 567px; }
		ul.improve-icons li.first	{ padding: 20px 10px; width: 45px; background: #c6dbe0; height: 44px; }
		ul.improve-icons li.heading	{ background: #e7f0f3; font-weight: bold; height: 20px; }

/*** Skill ***/
	.sprite-skilllist		{ background: url(/templates/global/images/inter/skill-list.png) no-repeat; }
	.sprite-skilllist.skilllist	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-ethyrs		{ background: url(/templates/global/images/inter/ethyrs-skills.png) no-repeat; }
	.sprite-ethyrs.ethyrs	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-skillnasc		{ background: url(/templates/global/images/inter/skillnasc.png) no-repeat; }
	.sprite-skillnasc.skillnasc	{ background-position: top center; height: 374px; width: 635px; }

/*** adventure ***/
	.sprite-adventure		{ background: url(/templates/global/images/inter/adventure-register.png) no-repeat; }
	.sprite-adventure.adventure	{ background-position: top center; height: 374px; width: 635px; }

/*** vocation ***/
	.sprite-craftsmen		{ background: url(/templates/global/images/inter/bolo-craftsmen.png) no-repeat; }
	.sprite-craftsmen.craftsmen	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-crafting		{ background: url(/templates/global/images/inter/crafting.png) no-repeat; }
	.sprite-crafting.crafting	{ background-position: top center; height: 374px; width: 635px; }
	
	.sprite-dragonslayer		{ background: url(/templates/global/images/inter/dragonslayer.png) no-repeat; }
	.sprite-dragonslayer.dragonslayer	{ background-position: top center; height: 358px; width: 635px; }
	
	.sprite-truedragon		{ background: url(/templates/global/images/inter/truedragon.png) no-repeat; }
	.sprite-truedragon.truedragon	{ background-position: top center; height: 358px; width: 635px; }
	
	.sprite-rosebroker		{ background: url(/templates/global/images/inter/rosebroker.png) no-repeat; }
	.sprite-rosebroker.rosebroker	{ background-position: top center; height: 250px; width: 635px; }
	
	.sprite-rosecraft		{ background: url(/templates/global/images/inter/rosecraft.png) no-repeat; }
	.sprite-rosecraft.rosecraft	{ background-position: top center; height: 250px; width: 635px; }
	
	.sprite-rosestats		{ background: url(/templates/global/images/inter/rosestats.png) no-repeat; }
	.sprite-rosestats.rosestats	{ background-position: top center; height: 250px; width: 635px; }
	
	.sprite-roseupgrade		{ background: url(/templates/global/images/inter/roseupgrade.png) no-repeat; }
	.sprite-roseupgrade.roseupgrade	{ background-position: top center; height: 250px; width: 635px; }
	
	.sprite-g-roshin		{ background: url(/templates/global/images/inter/g-roshin.png) no-repeat; }
	.sprite-g-roshin.g-roshin	{ background-position: top center; height: 250px; width: 635px; }
	
	.sprite-divinewings		{ background: url(/templates/global/images/inter/divinewings.png) no-repeat; }
	.sprite-divinewings.divinewings	{ background-position: top center; height: 358px; width: 635px; }
	
	.sprite-divineforge		{ background: url(/templates/global/images/inter/divineforge.png) no-repeat; }
	.sprite-divineforge.divineforge	{ background-position: top center; height: 358px; width: 635px; }
	
	.sprite-dominancee		{ background: url(/templates/global/images/inter/dominancee.png) no-repeat; }
	.sprite-dominancee.dominancee	{ background-position: top center; height: 358px; width: 635px; }
	
	.sprite-synthesis		{ background: url(/templates/global/images/inter/synthesis.png) no-repeat; }
	.sprite-synthesis.synthesis	{ background-position: top center; height: 358px; width: 635px; }
	
	.sprite-kitselementais		{ background: url(/templates/global/images/inter/kitselementais.png) no-repeat; }
	.sprite-kitselementais.kitselementais	{ background-position: top center; height: 358px; width: 635px; }
	
	.sprite-specialribbons		{ background: url(/templates/global/images/inter/specialribbons.png) no-repeat; }
	.sprite-specialribbons.specialribbons	{ background-position: top center; height: 358px; width: 635px; }
	
	ul.improve-icons	{ margin: 10px 0; }
		ul.improve-icons li	{ float: left; padding: 6px; background: #d9e5e8; font: 11px/16px Verdana; color: #423391; width: 567px; cursor: text; height: 40px; width: 567px; }
		ul.improve-icons li.first	{ padding: 20px 10px; width: 45px; background: #c6dbe0; height: 44px; }
		ul.improve-icons li.heading	{ background: #e7f0f3; font-weight: bold; height: 20px; }
		
	.sprite-d-feather		{ background: url(/templates/global/images/inter/d-feather.png) no-repeat; }
	.sprite-d-feather.d-feather		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-d-olive		{ background: url(/templates/global/images/inter/d-olive.png) no-repeat; }
	.sprite-d-olive.d-olive		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-d-debris		{ background: url(/templates/global/images/inter/d-debris.png) no-repeat; }
	.sprite-d-debris.d-debris		{ background-position: right bottom; height: 44px; width: 44px; }	
	.sprite-d-speed		{ background: url(/templates/global/images/inter/d-speed.png) no-repeat; }
	.sprite-d-speed.d-speed		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-d-warfare		{ background: url(/templates/global/images/inter/d-warfare.png) no-repeat; }
	.sprite-d-warfare.d-warfare		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-d-petals		{ background: url(/templates/global/images/inter/d-petals.png) no-repeat; }
	.sprite-d-petals.d-petals		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-conqueror		{ background: url(/templates/global/images/inter/conqueror.png) no-repeat; }
	.sprite-conqueror.conqueror		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-creation		{ background: url(/templates/global/images/inter/creation.png) no-repeat; }
	.sprite-creation.creation		{ background-position: right bottom; height: 44px; width: 44px; }
	
	
	.sprite-minibossole		{ background: url(/templates/global/images/inter/minibossole.png) no-repeat; }
	.sprite-minibossole.minibossole	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-craftdiplomatic		{ background: url(/templates/global/images/inter/craftdiplomatic.png) no-repeat; }
	.sprite-craftdiplomatic.craftdiplomatic	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-leaffancavern		{ background: url(/templates/global/images/inter/leaffancavern.png) no-repeat; }
	.sprite-leaffancavern.leaffancavern	{ background-position: top center; height: 250px; width: 635px; }
	
	.sprite-removeseal		{ background: url(/templates/global/images/inter/removeseal.png) no-repeat; }
	.sprite-removeseal.removeseal	{ background-position: top center; height: 250px; width: 635px; }
	
	.sprite-galliodropintems		{ background: url(/templates/global/images/inter/galliodropintems.png) no-repeat; }
	.sprite-galliodropintems.galliodropintems	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-oledropintems		{ background: url(/templates/global/images/inter/oledropintems.png) no-repeat; }
	.sprite-oledropintems.oledropintems	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-lostworldropitens		{ background: url(/templates/global/images/inter/lostworldropitens.png) no-repeat; }
	.sprite-lostworldropitens.lostworldropitens	{ background-position: top center; height: 250px; width: 635px; }